%%%%%%%%%% crmz_datain.m %%%%%%%%%%
% Prompts user for input for the filter design 
% program. 
% 

infile = crmz_input(' Input Data File (0 = crmz_in) : ','0');
if strcmp(infile,'0'),
   infile = 'crmz_in';
else
   infile(find(infile=='.'):length(infile)) = [];
end; 
prg_dspl = 2;
disp('');
disp(' Program Results : ');
disp('        (0) Graphical and Numerical Display at each iteration');
disp('        (1) Numerical Display at each iteration');
disp('        (2) Graphical and Numerical Display at last iteration');
prg_dspl = crmz_input(' Select one of the above (0, 1, or 2): ',...
                      prg_dspl);
eval(infile);
%%%%%%%%%% End crmz_datain.m %%%%%%%%%%
